Public bug reported:

This is using 17.10 so I believe it is different than the 1633217 bug
report

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: avahi-daemon 0.6.32-1ubuntu1.1
ProcVersionSignature: Ubuntu 4.13.0-38.43-generic 4.13.16
Uname: Linux 4.13.0-38-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.7
Architecture: amd64
Date: Fri Apr  6 08:18:27 2018
DpkgHistoryLog:
 Start-Date: 2018-04-06  08:18:02
 Upgrade: libvncclient1:amd64 (0.9.11+dfsg-1, 0.9.11+dfsg-1ubuntu0.1), 
libraw16:amd64 (0.18.2-2ubuntu0.1, 0.18.2-2ubuntu0.2), libavahi-glib1:amd64 
(0.6.32-1ubuntu1, 0.6.32-1ubuntu1.1), libavahi-common-data:amd64 
(0.6.32-1ubuntu1, 0.6.32-1ubuntu1.1), libavahi-common3:amd64 (0.6.32-1ubuntu1, 
0.6.32-1ubuntu1.1), libavahi-ui-gtk3-0:amd64 (0.6.32-1ubuntu1, 
0.6.32-1ubuntu1.1), avahi-daemon:amd64 (0.6.32-1ubuntu1, 0.6.32-1ubuntu1.1), 
libavahi-core7:amd64 (0.6.32-1ubuntu1, 0.6.32-1ubuntu1.1), avahi-autoipd:amd64 
(0.6.32-1ubuntu1, 0.6.32-1ubuntu1.1), python3-crypto:amd64 (2.6.1-7build2, 
2.6.1-7ubuntu0.1), avahi-utils:amd64 (0.6.32-1ubuntu1, 0.6.32-1ubuntu1.1), 
libavahi-client3:amd64 (0.6.32-1ubuntu1, 0.6.32-1ubuntu1.1), hdparm:amd64 
(9.51+ds-1, 9.51+ds-1ubuntu0.1)
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2018-01-07 (89 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt  1.5.1
SourcePackage: avahi
Title: package avahi-daemon 0.6.32-1ubuntu1.1 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: avahi (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1761763

Title:
  package avahi-daemon 0.6.32-1ubuntu1.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/avahi/+bug/1761763/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to